<?php
$title = 'Админ панель';
$security=2;
$load=array("f_time");
include_once '../protected/sys.php';

$id=intval($_GET['id']);
$logs=$db->fetchAll("SELECT * FROM `log` WHERE `user`=? ORDER BY `id` DESC",array($id));
$i=0;
foreach ($logs as $log){  
echo "<div class='menu'>";
$i++;
echo $i.") ID:".$log['id']." | Тип: ".$log['type']."</br>".$log['text']." Дата: ".data_v($log['time'])." в ".time_v($log['time']);
echo "</div>"; 
}
include_once $config['root'].'/protected/footermain.php';